reguser.setproperty Sets a property of a registered user
Usage
reguser.setproperty [-n] [-a] [-q] <name> <property> [value]
Description

Adds a property to the registered users database entry with name <name>.
The property <property> is set to the specified <value> or is unset if <value> is not given (or is an empty string).
If the '-n' switch is used, and the user entry has been found in the database, all the notify lists are restarted.
If the '-a' switch is used, and there are users on IRC currently matched by this reguser entry then their avatar is reset. This is useful when you're changing someone's notify property.
If the -q switch is used, the command runs in "quiet" mode and prints no warnings.

Examples
reguser.add "Szymon Stefanek" reguser.setproperty -n "Szymon Stefanek" notify Pragma $reguser.list
See also
registered users database interface, Registered users database, $reguser.matchproperty, $reguser.property

Index, Commands